## python-oslo.serialization 2.24.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# NOTE(harlowja): Because oslo.serialization is used by the client libraries,
# we do not want to add a lot of dependencies to it. If you find that
# adding a new feature to oslo.serialization means adding a new dependency,
# that is a likely indicator that the feature belongs somewhere else.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
six>=1.10.0 # MIT
msgpack>=0.4.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
pytz>=2013.6 # MIT
