=== debian/changelog ===
python-oslo.serialization (2.24.0-0ubuntu2~cloud0) xenial-queens; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 14 Feb 2018 12:24:28 +0000

python-oslo.serialization (2.24.0-0ubuntu2) bionic; urgency=medium

  * d/p/msgpack-python.patch: Compat patch for msgpack-python internal
    naming in Ubuntu and Debian.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Feb 2018 09:03:41 +0000

python-oslo.serialization (2.24.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bump debhelper compat to 10.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Feb 2018 08:34:49 -0500

python-oslo.serialization (2.22.0-0ubuntu2) bionic; urgency=medium

  * d/p/0001-Revert-When-serializing-an-exception-return-its-repr.patch:
    Temporary revert of exception serialization until the rest of
    OpenStack catches up and the current upper-constraint of 2.21.1 is
    lifted, resolving unit test failures across a number of projects.
  * d/p/drop-openstackdoctheme.patch: Dropped, no longer needed.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 12:16:19 +0000

python-oslo.serialization (2.22.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:23:34 +0000

python-oslo.serialization (2.21.2-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 13 Nov 2017 17:11:40 +0000
