## python-oslo.serialization 2.27.0

=== requirements.txt ===
--- 
+++ 
@@ -9,6 +9,6 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 six>=1.10.0 # MIT
-msgpack>=0.4.0 # Apache-2.0
+msgpack>=0.5.2 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 pytz>=2013.6 # MIT
