=== debian/changelog ===
python-oslo.serialization (2.27.0-2) unstable; urgency=medium

  * Using python3 to build the sphinx doc.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 23:18:08 +0200

python-oslo.serialization (2.27.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add py37-deal-with-Exception-repr-changes.patch taken from Ubuntu.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 11:48:35 +0200

python-oslo.serialization (2.24.0-1) unstable; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 12:51:41 +0000

python-oslo.serialization (2.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Build-depends on python-openstackdocstheme (>= 1.16.0).

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jan 2018 11:01:06 +0100

python-oslo.serialization (2.20.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 21:54:01 +0000

python-oslo.serialization (2.20.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed now useless tz lower version bounder lift patch.
  * Removed now useless transitional packages.
  * Using pkgos-dh_auto_install.

  [ Daniel Baumann ]
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Aug 2017 00:24:09 +0000
