=== debian/control ===
Source: python-oslo.serialization
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-coverage,
 python-hacking,
 python-ipaddress,
 python-mock,
 python-msgpack (>= 0.5.2),
 python-netaddr,
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0),
 python-six,
 python-tz,
 python3-mock,
 python3-msgpack (>= 0.5.2),
 python3-netaddr,
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-six,
 python3-tz,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.serialization.git
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.serialization.git
Homepage: https://github.com/openstack/oslo.serialization

Package: python-oslo.serialization
Architecture: all
Depends:
 python-msgpack (>= 0.5.2),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-six,
 python-tz,
 ${misc:Depends},
 ${python:Depends},
Description: utilities for serialization , especially JSON - Python 2.x
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the Python 2.x module.

Package: python-oslo.serialization-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: utilities for serialization , especially JSON - doc
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the documentation.

Package: python3-oslo.serialization
Architecture: all
Depends:
 python3-msgpack (>= 0.5.2),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-six,
 python3-tz,
 ${misc:Depends},
 ${python3:Depends},
Description: utilities for serialization , especially JSON - Python 3.x
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the Python 3.x module.
