## python-oslo.serialization 2.28.2

=== debian/changelog ===
python-oslo.serialization (2.28.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:11:08 +0200

python-oslo.serialization (2.28.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.
  * Standards-Version is now 4.3.0 (no change).
  * Removed Python 3.7 patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Mar 2019 21:29:48 +0100
