## python-oslo.serialization 2.29.2

=== debian/changelog ===
python-oslo.serialization (2.29.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:48:33 +0200

python-oslo.serialization (2.29.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Sep 2019 09:34:52 +0200

python-oslo.serialization (2.29.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Added python3-yaml as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 14:24:08 +0200
