=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -26,8 +26,9 @@
  python3-six,
  python3-stestr,
  python3-tz,
+ python3-yaml,
  subunit,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.serialization
 Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.serialization.git
 Homepage: https://github.com/openstack/oslo.serialization
@@ -52,6 +53,7 @@
  python3-pbr,
  python3-six,
  python3-tz,
+ python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
 Description: utilities for serialization , especially JSON - Python 3.x
