## python-oslo.serialization 3.0.0

=== debian/changelog ===
python-oslo.serialization (3.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 16:02:38 -0400

python-oslo.serialization (2.29.2-0ubuntu2) focal; urgency=medium

  * Use python3 when detecting module name from setup.py in autopkgtest.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 18 Nov 2019 14:29:43 +0000

python-oslo.serialization (2.29.2-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 16:57:25 -0400

python-oslo.serialization (2.29.1-0ubuntu3) eoan; urgency=medium

  * d/tests/*: Drop Python 2.7 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 26 Jun 2019 14:18:02 -0400

python-oslo.serialization (2.29.1-0ubuntu2) eoan; urgency=medium

  * d/control, d/tests/*: Restore python-import test and drop
    autopkgtest-pkg-python as it does not work with oslo packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Jun 2019 10:22:21 -0400

python-oslo.serialization (2.29.1-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/t/python-ostestr: Run unit tests for dep8.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jun 2019 11:53:51 -0400

python-oslo.serialization (2.28.2-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:04:45 +0000

python-oslo.serialization (2.28.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control,rules: Switch to openstack-pkg-tools for unit testing.
  * d/p/*: Drop, no longer needed.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:26:41 +0000

python-oslo.serialization (2.27.0-0ubuntu1) cosmic; urgency=medium

  * New release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/py37-deal-with-Exception-repr-changes.patch: Deal with changes in
    behavior in repr(Exception(...)).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jul 2018 16:17:53 -0400

python-oslo.serialization (2.26.0-0ubuntu2) cosmic; urgency=medium

  * d/tests/*,d/control: Add autopkgtests to exercise import and unit
    tests as part of Ubuntu CI, resolving current failures.

 -- James Page <james.page@ubuntu.com>  Mon, 18 Jun 2018 21:09:48 +0100

python-oslo.serialization (2.26.0-0ubuntu1) cosmic; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable.  Remaining changes:
    - d/control,compat: Bump to dh compat 10.

  [ James Page ]
  * New release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.
  * d/*: Drop all patches, no longer needed.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Jun 2018 16:53:38 +0100
