=== debian/control ===
Source: python-oslo.serialization
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.8.0),
Build-Depends-Indep:
 python3-bandit (>= 1.1.0),
 python3-coverage (>= 4.0),
 python3-hacking (>= 1.1.0),
 python3-mock (>= 2.0.0),
 python3-msgpack (>= 0.5.2),
 python3-netaddr (>= 0.7.18),
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-reno (>= 2.5.0),
 python3-six (>= 1.10.0),
 python3-stestr (>= 2.0.0),
 python3-tz (>= 2013.6),
 python3-yaml (>= 3.12),
 subunit,
Standards-Version: 4.3.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.serialization
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.serialization
Homepage: https://github.com/openstack/oslo.serialization

Package: python-oslo.serialization-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: utilities for serialization , especially JSON - doc
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the documentation.

Package: python3-oslo.serialization
Architecture: all
Depends:
 python3-msgpack (>= 0.5.2),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.10.0),
 python3-tz (>= 2013.6),
 python3-yaml (>= 3.12),
 ${misc:Depends},
 ${python3:Depends},
Description: utilities for serialization , especially JSON - Python 3.x
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the Python 3.x module.
