## python-oslo.serialization 3.1.1

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,8 @@
 # that is a likely indicator that the feature belongs somewhere else.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-six>=1.10.0 # MIT
 msgpack>=0.5.2 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 pytz>=2013.6 # MIT
+PyYAML>=3.12 # MIT
+debtcollector>=1.2.0 # Apache-2.0
