=== debian/control ===
--- 
+++ 
@@ -16,8 +16,7 @@
  python3-sphinx (>= 1.8.0),
 Build-Depends-Indep:
  python3-bandit (>= 1.1.0),
- python3-coverage (>= 4.0),
- python3-hacking (>= 1.1.0),
+ python3-debtcollector (>= 1.2.0),
  python3-mock (>= 2.0.0),
  python3-msgpack (>= 0.5.2),
  python3-netaddr (>= 0.7.18),
@@ -51,6 +50,7 @@
 Package: python3-oslo.serialization
 Architecture: all
 Depends:
+ python3-debtcollector (>= 1.2.0),
  python3-msgpack (>= 0.5.2),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
