## python-oslo.serialization 4.0.2

=== requirements.txt ===
--- 
+++ 
@@ -11,5 +11,3 @@
 msgpack>=0.5.2 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 pytz>=2013.6 # MIT
-PyYAML>=3.12 # MIT
-debtcollector>=1.2.0 # Apache-2.0
