=== debian/changelog ===
python-oslo.serialization (4.2.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 09:15:41 -0400
