=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
  python3-yaml (>= 3.12),
  subunit,
 Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.serialization
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.serialization
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.serialization
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.serialization
 Homepage: https://opendev.org/openstack/oslo.serialization
 
 Package: python-oslo.serialization-doc
