## python-oslo.serialization 5.1.1

=== debian/changelog ===
python-oslo.serialization (5.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:43:26 +0200

python-oslo.serialization (5.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 11:22:57 +0100
