## python-oslo.serialization 5.2.0

=== debian/changelog ===
python-oslo.serialization (5.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Add remove-broken-tz-tests.patch.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 15:02:24 +0200
