=== debian/changelog ===
python-oslo.serialization (5.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal. 

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2024 11:45:10 +0000

python-oslo.serialization (5.3.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Jan 2024 10:08:04 +0000

python-oslo.serialization (5.2.0-0ubuntu4) mantic; urgency=medium

  * d/p/drop-zoneinfo.patch: Updates to account for replacing legacy
    US/Pacific with America/Los_Angeles.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 01 Sep 2023 16:38:31 -0400

python-oslo.serialization (5.2.0-0ubuntu3) mantic; urgency=medium

  * d/p/drop-zoneinfo.patch: Updates to account for replacing legacy
    US/Eastern with America/New_York.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 01 Sep 2023 15:13:42 -0400

python-oslo.serialization (5.2.0-0ubuntu2) mantic; urgency=medium

  * d/p/drop-zoneinfo.patch: Drop zoneinfo imports until python3-tzdata
    package is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Aug 2023 17:37:50 -0400

python-oslo.serialization (5.2.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Aug 2023 10:55:56 -0400

python-oslo.serialization (5.1.1-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2023 14:22:10 -0500

python-oslo.serialization (5.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2022 12:51:57 -0400

python-oslo.serialization (4.3.0-0ubuntu2) kinetic; urgency=medium

  * d/t/control, d/t/python-(o)stestr: Switch from ostestr to stestr.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Jun 2022 10:16:34 -0400

python-oslo.serialization (4.3.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 May 2022 16:25:22 -0400
