=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Thomas Goirand <zigo@debian.org>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -29,8 +29,7 @@
  python3-tz (>= 2013.6),
  python3-yaml (>= 3.12),
  subunit,
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.serialization
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.serialization
 Homepage: https://opendev.org/openstack/oslo.serialization
