## python-oslo.serialization 5.5.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # adding a new feature to oslo.serialization means adding a new dependency,
 # that is a likely indicator that the feature belongs somewhere else.
 
-pbr!=2.1.0,>=2.0.0 # Apache-2.0
+pbr>=2.0.0 # Apache-2.0
 msgpack>=0.5.2 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 pytz>=2013.6;python_version<"3.9" # MIT
