=== debian/changelog ===
python-oslo.serialization (5.5.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090578).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:32:15 +0100

python-oslo.serialization (5.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:59:56 +0200

python-oslo.serialization (5.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 17:20:47 +0200
