## python-oslo.serialization 5.6.0

=== debian/changelog ===
python-oslo.serialization (5.6.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/p/*: Drop, no longer required.
  * d/control: Add BD on tzdata-legacy, drop python3-tz dependency.
  * d/control: Drop build and runtime dependencies that are no longer
    required.
  * d/p/drop-tzdata-requires.patch: Drop tzdata from requirements - this
    general confuses dependency resolvers and is not needed in distro
    where the zoneinfo module will use system provided tzdata.

 -- James Page <james.page@ubuntu.com>  Tue, 14 Jan 2025 09:18:27 +0000

python-oslo.serialization (5.5.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Sep 2024 14:26:45 +0100
