## python-oslo.serialization 5.7.0

=== doc/requirements.txt ===
# These are needed for docs generation
openstackdocstheme>=2.2.2 # Apache-2.0
sphinx>=2.0.0 # BSD
reno>=3.1.0 # Apache-2.0
