=== debian/changelog ===
python-oslo.serialization (5.7.0-0ubuntu1~cloud0) noble-epoxy; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 13:53:51 +0000

python-oslo.serialization (5.7.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:53:41 +0000
