=== debian/control ===
--- 
+++ 
@@ -15,20 +15,15 @@
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-bandit,
- python3-debtcollector (>= 1.2.0),
- python3-mock (>= 2.0.0),
  python3-msgpack (>= 0.5.2),
  python3-netaddr (>= 0.7.18),
  python3-openstackdocstheme (>= 2.2.2),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
- python3-six (>= 1.10.0),
  python3-stestr (>= 2.0.0),
- python3-tz (>= 2013.6),
- python3-yaml (>= 3.12),
  subunit,
+ tzdata-legacy,
 Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.serialization
 Homepage: https://opendev.org/openstack/oslo.serialization
@@ -48,13 +43,9 @@
 Package: python3-oslo.serialization
 Architecture: all
 Depends:
- python3-debtcollector (>= 1.2.0),
  python3-msgpack (>= 0.5.2),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
- python3-six (>= 1.10.0),
- python3-tz (>= 2013.6),
- python3-yaml (>= 3.12),
  ${misc:Depends},
  ${python3:Depends},
 Description: utilities for serialization , especially JSON - Python 3.x
