## python-oslo.serialization 5.7.0+git2025070911.8ed3fca

=== debian/changelog ===
python-oslo.serialization (5.7.0+git2025070911.8ed3fca-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/p/drop-tzdata-requires.patch: Refresh.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 24 Jul 2025 16:47:54 -0400
