=== debian/changelog ===
python-oslo.serialization (5.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 21:23:17 +0200

python-oslo.serialization (5.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 17:05:27 +0200

python-oslo.serialization (5.7.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:36:31 +0100

python-oslo.serialization (5.7.0-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 16:37:59 +0100

python-oslo.serialization (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebased remove-broken-tz-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 17:37:15 +0100
