=== debian/control ===
Source: python-oslo.serialization
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-debtcollector,
 python3-hacking,
 python3-msgpack,
 python3-netaddr,
 python3-openstackdocstheme,
 python3-oslo.i18n,
 python3-oslo.utils,
 python3-oslotest,
 python3-stestr,
 python3-tz,
 python3-yaml,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.serialization
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.serialization.git
Homepage: https://github.com/openstack/oslo.serialization

Package: python-oslo.serialization-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: utilities for serialization , especially JSON - doc
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the documentation.

Package: python3-oslo.serialization
Architecture: all
Depends:
 python3-debtcollector,
 python3-msgpack,
 python3-oslo.utils,
 python3-pbr,
 python3-tz,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: utilities for serialization , especially JSON - Python 3.x
 The oslo.serialization library contain utilities for working with
 serialization features, especially working with JSON.
 .
 This package contains the Python 3.x module.
