## python-oslo.serialization 5.9.0

=== debian/changelog ===
python-oslo.serialization (5.9.0-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * New upstream version 5.9.0
  * d/watch: update for new upstream
  * d/u/signing-key.asc: update for gazpacho
  * d/patches/*: refresh patches
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)

 -- Myles Penner <myles.penner@canonical.com>  Fri, 16 Jan 2026 09:06:31 -0800

python-oslo.serialization (5.8.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2122726).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 15 Sep 2025 11:05:07 -0700
