## python-oslo.serialization 5.9.1

=== debian/changelog ===
python-oslo.serialization (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Rebased remove-broken-tz-tests.patch.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 09:04:02 +0100

python-oslo.serialization (5.8.0-4) unstable; urgency=medium

  * Drop useless python3-pytz (build-)depends (Closes: #1121867).

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Dec 2025 21:27:54 +0100

python-oslo.serialization (5.8.0-3) unstable; urgency=medium

  * Replaced python3-tz by python3-pytz (Closes: #1116375).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Nov 2025 11:56:29 +0100
