=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
  python3-oslo.utils,
  python3-oslotest,
  python3-stestr,
- python3-tz,
  python3-yaml,
  subunit,
 Standards-Version: 4.4.1
@@ -51,7 +50,6 @@
  python3-msgpack,
  python3-oslo.utils,
  python3-pbr,
- python3-tz,
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
